BODY.traditionalBoxModel { text-align: center; }
BODY { margin-bottom: 20px; }
#yahoo_wrapper{width:978px;height:auto;margin:0px auto;}
#partnerHeader{width:970px;}
#canvas { 
	width: 972px; 
	margin: 0 auto;
	background:#FFF;
}
BODY.traditionalBoxModel #canvas { text-align: left; }
h1 { display: none; }

.errorMessageSummary {
	color: #CC0000;
	background: #edece8;
	display: none;
	position: relative;
	padding: 10px;
}

#navPartner {
	position: relative;
	height: 29px;
	width: 100%;
	background: #a9a9a9;
	margin:10px 0px;
}
#navPartner ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navPartner ul li {
	float: left;
	position: relative;
}
#navPartner ul li a {
	display: block;
	position: relative;
	height: 25px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	padding-top:4px;
}
#navPartner ul li#navHome a {
	width: 56px;
	background:#78a0ca;
}
#navPartner ul li#navMatch a {
	width: 81px;
}
#partnerContent {
	position: relative;
	width: 972px;
	background: #fff;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;text-align:left;
}
.traditionalBoxModel #partnerContent { width: 970px; }
#partnerContent * {
	font: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
}

#pnlMatch h3 {
	background: url(/intl/partners/img/mLogo.png) no-repeat;
	overflow: hidden;
	position: relative;
	height: 50px;
	width: 155px;
	text-indent: -9999px;
	left:2px;
}
#pnlMatch h2 {
	position: absolute;
	height: 18px;
	width: 531px;
	top: 4px;
	left: 170px;
	color:#6A99CB;font-weight:normal;font-size:17px;
}
#pnlMatch p.alreadyMember {
	position: absolute;
	height: 18px;
	font-size: 13px;
	line-height: 13px;
	text-align: right;
	font-weight: bold;
	width: 150px;
	top: 8px;
	left: 762px;
}
p.alreadyMember A { 
	color: #6a99cb;
	text-decoration: underline;
}
#pnlMatch #formSearch {
	background: url(/intl/partners/img/formbg.png) no-repeat;
	position: absolute;
	width: 316px;
	left: 294px;
	height: 333px;
	top: 52px;
	font-size: 12px;
	z-index: 20;
	color: white;
}
#pnlMatch #formSearch .cta {
	color: white;
	font-size: 15px;
	text-align: center;
	padding: 25px 0 10px;
	font-weight: bold;
}
#pnlMatch #formSearch .cta strong {
	text-transform: uppercase;
	font-size: 26px;
	display: block;
	font-weight: 600;
	line-height: 30px;
}

#pnlMatch div#btn{width:219px;height:32px;margin:7px 0px 0px 50px;
                display: inline-block;
                border: 1px solid #fff;
                color: #fff;
                -webkit-border-radius: 4px;
                border-radius: 4px;
                text-decoration: none;
                text-transform: uppercase;
                font-size: 18px;
                font-weight: bold;
                cursor:pointer;
                -webkit-box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, .2);
                box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, .2);
                
                background: #3966b3; /* Old browsers */
                background: -moz-linear-gradient(top,  #5acc90 0%, #076e0b 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5acc90), color-stop(100%,#076e0b)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  #5acc90 0%,#076e0b 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  #5acc90 0%,#076e0b 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  #5acc90 0%,#076e0b 100%); /* IE10+ */
                background: linear-gradient(to bottom,  #5acc90 0%,#076e0b 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5acc90', endColorstr='#076e0b',GradientType=0 ); /* IE6-9 */
            }
       
#searchbtn{padding-top:4px;margin:0px 0px 0px 32px;text-transform:uppercase;display:block;}
#pnlMatch div#gc { z-index: 27; position: relative; }
#pnlMatch div#tr { z-index: 23; position: relative; }
#pnlMatch div#pc { z-index: 19; position: relative; }
#pnlMatch div#gc .dropMenu .options { z-index: 28; }
#pnlMatch div#tr .dropMenu .options { z-index: 24; }

#formSearch label, .label { 
	display: block;
	font-weight: bold;
}
#formSearch select{padding:3px 0px 0px 2px;}
#pnlGender,#geoData{margin-left:52px;}
#pnlGender select,#partnerContent .stateList {
	width: 219px;
	height: 28px;
	font-size: 14px;
	line-height: 28px;
	color: #555;
	position: relative;
	cursor: pointer;
	display: block;
	margin-bottom:8px;
}
.countryList{display:none;}
.statePane{margin-bottom:6px;display:block;}
ul#spotlight {
	position: relative;
	height: 366px;
	width: 896px;
	list-style-type: none;
	overflow: hidden;
	left: 14px;
}
ul#spotlight li {
	float: left;
	height: 122px;
	width: 112px;
}
ul#spotlight span.profile {
	display: block;
	height: 100px;
	width: 100px;
	position: relative;
}
ul#spotlight span.profile span {
	display: block;
	position: absolute;
	height: 18px;
	width: 100px;
	font: 10px/18px Arial, Helvetica, sans-serif;
	text-align: center;
	color: white;
	background-color: rgba(0,0,0,0.7);
	top: 82px;
	overflow: hidden;
}
ul#spotlight .profile .handle{display:none;}
ul#spotlight li.fill {
	width: 336px;
	background: url(/intl/partners/img/fill.jpg) no-repeat 112px top;
}


#focus {
	position: absolute;
	height: 211px;
	width: 158px;
	z-index: 100;
	display: none;
	cursor: pointer;
}
#focus.f,#focus.m { background: url(/intl/partners/img/focusher.png) no-repeat; }
.seeMoreFemales,.seeMoreMales{color:#FFFFFF;font-size:22px;line-height:24px;width:140px;position:absolute;top:142px;left:25px;text-shadow: 2px 2px 2px #000;}

#partnerContent #pnlMSN {
	position: relative;
	width: 40%;
}
#partnerContent #pnlMSN h4 {
	color: #9f4435;
	font: bold 14px/20px Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #d7d7d7;
	padding-left: 12px;
}
#partnerContent #pnlMSN ul {
	list-style-type: disc;
	padding: 5px 5px 0 15px;
}
#partnerContent #pnlMSN ul li {
	list-style-type: disc;
	font-size: 12px;
	padding: 2px 0px;
}
#pnlMSN ul li a { color: #686868; text-decoration: none; }
#pnlMSN ul li a:hover { text-decoration: underline; }